Skip to Content
0
Former Member
Sep 30, 2005 at 03:51 PM

ADDON_CONFLICTS_? by upgrade with SAP_BASIS (SAPKB62055)

136 Views

Hallo all,

I just try to upgrade an IDES R/3 Enterprise 47.x110 System with the SAPKB62055. I use SPAM version 0019 and PI_2004_1_470 (SAPKIPZI58), PI_BASIS_2004_1_620 (SAPKIPYI59). The Kernel-Release ist Patch-Level 1773.

In the ADDON_CONFLICTS_? phase crash up with a conflict between Add-on APPINT 200_620 and support package SAPKB62055.

I didn't find a CRT for this patch but I've upgrade the APPINT to SAPK-20006INAPPINT.

After that I still have the same problem. Did anyone know what can I do?

Thanks for any help.

Gabriela Pieper